﻿html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background: #0c0e23;
	text-align: center;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	color: #c02026;
	font: bold 130% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}

h2 {
	color: #c02026;
	font: bold 120% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}

h2.menuheader {
	color: #c02026;
	margin-bottom: 3px;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	color: #c02026;
	font: bold italic 120% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}

h4 {
	color: #c02026;
	font: bold 110% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}

h5 {
	color: #c02026;
	font: bold italic 110% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}

h6 {
	color: #c02026;
	font: bold 100% Lucida, Lucida Sans, Arial, Helvetica, sans-serif;
}


.clear { clear: both; }

.textbox {
	border: solid 1px #ccc;
	padding: 5px;
	margin-bottom: 5px;
}
	.textbox h1, .textbox h2, .textbox h3, .textbox h4, .textbox h5, .textbox h6 { margin: 0px; }

.ManagerImage
{
	float:right;
}


.textboxcentered {
	border: solid 1px #ccc;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom: 5px;
	text-align:center
}
	.textboxcentered h1, .textboxcentered h2, .textboxcentered h3, .textboxcentered h4, .textboxcentered h5, .textboxcentered h6 { margin: 0px; }

.menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.menu a:link, .menu a:visited {
	display: block;
	width: 133px;
	background: url('images/bullet.gif') no-repeat 0px 3px;
	padding-left: 10px;
	color: #224582;
	background-color:;
	text-decoration: none;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 123px;
}	
	html>body .menu a:link, html>body .menu a:visited { width: 123px; }
	
.menu a:active, .menu a:hover {
	text-decoration: underline;
}

#container {
	margin: 0px auto;
	text-align: left;
	background: #fff;
	width: 749px;
}

#top {
	height: 140px;
	background: url('images/top.jpg') no-repeat;
}

#menu {
	position: relative;
	top: 92px;
	left: 125px;
	color:#fff;
	text-transform: uppercase;
	font-size: 90%;
}
	#menu a:link, #menu a:visited {
		color: #fff;
		text-decoration: none;
	}
	
	#menu a:active, #menu a:hover {
		color: #fff;
		text-decoration: underline;
	}

#footermenu {
	position: relative;
	text-align:right;
	top: 1px;
	left: 0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 90%;
}
	#footermenu a:link, #footermenu a:visited {
		color: #fff;
		text-decoration: none;
	}
	
	#footermenu a:active, #footermenu a:hover {
		color: #fff;
		text-decoration: underline;
	}
	
#body {
}

#bodyfull {
	width: 800x;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 790px;
	min-height:250px;

}
	html>body #bodyfull { width: 790px;}


#body2 {
	width: 143px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 133px;
	min-height:250px;

}
	html>body #body2 { width: 133px;}

#body1 {
	width: 393px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 383px;
}
	html>body #body1 { width: 383px; }
	
#body1w {
	width: 606px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 596px;
}
	html>body #body1w { width: 596px; }

#body1m {
	width: 303px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 293px;
}
	html>body #body1m { width: 293px; }


#body3 {
	width: 213px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 203px;
}
	html>body #body3 { width: 203px; }

#body3m {
	width: 293px;
	float: left;
	padding: 5px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 293px;
}
	html>body #body3m { width: 293px; }


#footer {
	clear: both;
	padding: 3px;
	background: #3c6896;
	text-align: center;
	color: #fff;
	font-size: 90%;
}
.NewsDate {
	color: #224582;
}
.NewsHeadline {
	font-size: 130%;
	font-weight: normal;
	color: #224582;
}

.NewsBody{
		padding-bottom: 0px;
		margin-left:0px;
}

